[Settings]
Window=-2 4 452 136 3
display.drv=S3TRIO.DRV
Order= 10 8 5 6 1 2 4 9 7 3
AutoArrange=1
MinOnRun=0

[Groups]
Group1=C:\WINDOWS\CACCESOR.GRP
Group2=C:\WINDOWS\CGAMESGR.GRP
Group3=C:\WINDOWS\CMAINGRP.GRP
Group4=C:\WINDOWS\CSTARTUP.GRP
Group5=C:\WINDOWS\MSIMEUTY.GRP
Group6=C:\WINDOWS\AUDIOSOF.GRP
Group7=C:\WINDOWS\WIN32APP.GRP
Group8=C:\WINDOWS\WINGSDK.GRP
Group9=C:\WINDOWS\ACCESSOR.GRP
Group10=C:\WINDOWS\QUICKTIM.GRP
